/* Custom CSS */
.djc_qty_input, .add-on {
    height: auto;
    border-top-color: #ddd;
    border-top-style: solid;
    border-top-width: 1px;
    border-right:none;
    border-bottom-color: #ddd;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left: none;
}

#tm-main > div.uk-visible\@s.uk-section-muted.uk-section {padding-top: 30px; padding-bottom: 30px;}

.djc_title, .djc_addtoquote_btn {letter-spacing: 2px;}

.btn, .djc_qty_btn, .djc_qty_dec {border-radius:0;}
.djc_items_labels, .djc_labels {min-height:70px;}
.djc_addtoquote_btn {border: 1px solid #a7a7a7;}
.djc_addtoquote_btn:hover {background-color: #b2f0f3; border: 1px solid #a7a7a7;}
.add-on {padding: 7px 3px 0 0;}

.djc_attributes table tr.djc_attribute td.djc_label .djc_attribute-imglabel {
	max-width: 60px;}

.djc_attribute > .djc_label > .djc_attribute-imglabel {
	display: block;
	margin: 0 auto;
	max-width: 50px;
}

.djc_attributes {
	padding-left: 0;
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: nowrap;
	text-align: center;
	font-size: 0.8rem;
}

.product_attribute > .djc_attributes {font-size: 1em!important;}

.djc_attribute-label {font-weight: bold;}

.djc_attribute-label, .djc_value {
	padding: 0 5px;
	line-height: 1;
}

.djc_value {padding-bottom: 5px;}